.window {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    background-image: none;
    background-color: white;
}
.corner-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20vh;
}
.corner {
    font-family: "sloop";
    font-size: 23px;
    color: #3d3d3d;
    opacity: .8;
}
#date {
    /* background: linear-gradient(45deg, #d4af37, #ffd700, #b8962e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; */
    opacity: 0;
    filter: blur(3px);
    transform: translateY(0);
    animation: apparition .2s 1s ease forwards;
}
.corner .countdown {
    color: white;
}
.right-bottom {
    position: absolute;
    bottom: 10px;
    right: 20px;
    color: #3d3d3d;
    font-family: "sloop";
    font-size: 23px;
    opacity: .8;
}
.center-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.modal-trigger {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
    padding: 15px;
    padding-bottom: 50px;
    opacity: 0;
    filter: blur(3px);
    transform: translateX(0);
    animation: apparition .4s .4s ease-out forwards;
    cursor: pointer;
    background-color: #fffffe;
}
.me {
    background-image: url("/assets/images/kids.JPG");
    background-repeat: no-repeat;
    background-size: cover;
    width: 180px;
    height: 180px;
}
.folder-container{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 55px;
    width: 100%;
    margin-top: 40px;
}
.folder {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-decoration: none;
    padding: 5px;
    opacity: 0;
    filter: blur(3px);
    transform: translateY(0);
    animation: apparition .4s .8s ease forwards;
    font-family: "custom-regular";
}
.folder:active {
    opacity: .6 !important;
}
.folder img {
    height: 65px;
    opacity: .8;
}
.folder span{
    font-size: 13px;
    opacity: .8;
}
.folder:hover {
    opacity: .6 !important;
}


/**
** MODAL WINDOW
*/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
}
.modal {
    position: absolute;
    opacity: 0;
    height: 100%;
    width: auto;
    padding: 30px;
    top: 50%;
    left: 50%;
}
.modal-container {
    visibility: hidden;
    position: fixed;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 200000;
}
.modal-container.active {
    z-index: 1000;
    visibility: visible;
}
.modal-container.active .overlay {
    z-index: 1000;
    opacity: 1;
}
.modal-container.active .modal {
    z-index: 1000;
    opacity: 1;
    transform: translate(-50%, -50%);
}


/**
** MEDIA QUERIES
**/
@media screen and (max-width: 800px){}
@media screen and (max-width: 600px) {
    .window {
        background-image: url("/assets/images/background.JPG");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    .corner .countdown {
        color: #3d3d3d;
    }
    .modal-trigger {
        display: none;
    }
    .me {
        display: none;
    }
    .folder-container{
        gap: 20px;
        margin-top: 0;
    }
    .folder img {
        height: 65px;
    }
    .folder span{
        font-size: 14px;
    }
    .right-bottom {
        display: none;
    }
    
}
@media screen and (max-width: 450px) {}
@media screen and (max-width: 390px) {
    .folder img {
        height: 60px;
    }
    .folder-container{
        gap: 15px;
    }
    .folder span{
        font-size: 13px;
    }
}
@media screen and (max-width: 375px) {}